OS X Mavericks Compatibility

October 22nd, 2013

All Red Sweater apps are compatible with OS X Mavericks.

Over the past-several months we have tested all our apps against pre-release versions of OS X Mavericks. Minor bug-fixes were required here and there but have been actively deployed in the released versions of apps for several months.

Should you run into any issues at all with OS X Mavericks, please get in touch and we will make it a priority to address any outstanding compatibility issues as soon as possible.

2 Responses to “OS X Mavericks Compatibility”

  1. Darren Says:

    So far FastScripts is rockin’ it in Mavericks! Overall – and experience is brief as of this writing – the new OS is F. A. S. T.

  2. Daniel Jalkut Says:

    Hi Darren! Great to hear it’s working well for you. Yes, Mavericks is really a great update in many respects!

Comments are closed.

Follow the Conversation

Stay up-to-date by subscribing to the Comments RSS Feed for this entry.